self_attested_tokens:read.
Returns the list of tokenization transfers for an account, newest first.
Tokenization
List Token Transfers
List tokenization transfers for an account.
Was this page helpful?
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List tokenization transfers for an account.
GET /accounts/{account_id}/tokens/transfers
self_attested_tokens:read.
Returns the list of tokenization transfers for an account, newest first.
| Name | Type | Description |
|---|---|---|
account_id | string | KSUID of the tokenization account. |
curl --request GET \
--url https://api.brale.xyz/accounts/{account_id}/tokens/transfers \
--header 'Authorization: Bearer <token>'
{
"data": [
{
"id": "2XyTransferKsuid00000000000",
"status": "completed",
"amount": "1000.50",
"source": {
"address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57",
"value_type": "MY_TOKEN",
"transfer_type": "base"
},
"destination": {
"address_id": "2srdkF6Sm8TWOJpWt1oNlTVes1w",
"value_type": "MY_TOKEN",
"transfer_type": "base"
},
"created_at": "2025-01-15T12:00:00Z"
}
]
}
{
"status": 403,
"title": "Forbidden",
"detail": "Account is not configured as a tokenization (self-attested) account."
}
Was this page helpful?